Subject: Ticket Assigned - Damaged T shirt and sweat shirts
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:16:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged T shirt and sweat shirts Good day
I received parcel as below but 6 T shirts not looking good and too must dust and fabric is not looking good. I want to return.
Kindly tell me where can I return?
Other shirts are also like they have been thrown on floor or dusty room  before re packing before sending.
Please next time recheck the products before sending to customers if they are damaged or dusty. It is very bad impression on customers. There is no good look and ironing is lost.
Before it also has happened 2 to 3 times that there is no care while packing the products. Or product is being sent without packing as happened to my last order few days ago.
Centerpoint must educate its people involved in packing the products for quality check whether it is suitable to be sent to customers or should be wasted.
Regards
Dr waseem shahzad
0598670205

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, April 2, 2022 10:47 AM
To: Waseem Shahzad <[email-masked]>
Subject: Your products are on the way

Order number 6133749275 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Waseem Shahzad, your order number is 6133749275<https://www.centrepointstores.com/sa/en/my-account/order/6133749275?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
The tracking number is FP0402220004643.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0402220004643&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Waseem Shahzad
gate 10 dammam 33211 serviced accommodation
32211
Dammam, Saudi Arabia
Mobile: +966 598670205

Payment Method:

[tabby]

Order Details Consignment Number: 88887001816020220402

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205005-MXMASHER-SPWIN21090521_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163401504?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Typographic Print Crew Neck T-shirt with Short Sleeves

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9204267-MXMFYNN-SP21240121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163003275?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Embroidered Polo T-shirt with Short Sleeves

Color: Red
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205054-MXMESS-TEE-SPWIN21160521-2_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163429996?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Embroidered T-shirt with Crew Neck and Short Sleeves

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9204262-MXMWAFFLE93-SP21060121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163008850?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Printed T-shirt with Short Sleeves and Crew Neck

Color: Black
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9204050-MXMTEXTUREDSS2118-SPSS21180120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162830276?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Textured Polo T-shirt with Short Sleeves

Color: Brown
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205015-MXMMANAUS-SPWIN21090521_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163401534?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Printed T-shirt with Crew Neck and Short Sleeves

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9204278-MXM-ESS-TEE-SP21220121-1_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163013702?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Printed T-shirt with Short Sleeves and Crew Neck

Color: Grey
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9205314-HQ118504-SPWIN21270721_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163653118?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Graphic Print Crew Neck T-shirt with Short Sleeves

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9203991-MK20180522-SP21301020-2_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162823960?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Printed Sweatshirt with Long Sleeves and Crew Neck

Color: Blue
Size: XXL
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9204019-MXMWOVEN-JOSS2128-SPSS21281220_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162833955?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Solid Joggers with Drawstring Waistband and Pockets

Color: Black
Size: 44
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9203970-5D-14289-SP21301020_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162823950?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SPLASH
Sustainable Cut and Sew Sweatshirt with Long Sleeves and Crew Neck

Color: Blue
Size: XXL
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4125071